p.domanda-print {
    font-weight: bold;
    margin-bottom: 0px !important;
}


.float-quote-article-cont, .quote-article-cont {
    margin: 0 0 1.25rem;
    padding: 0.5625rem 1.25rem 0 1.1875rem;
    border-top: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
    text-align: center;

}

.float-quote-article-cont h5, .quote-article-cont h5 {
    line-height: 1.6;
    color: #6f6f6f;
    text-align: center;
    border-bottom: revert;
    display: block;
}

blockquote h5 {
    border-bottom: revert;
}